
Redmine - Patch #12630

Russian "x_hours" translation

2012-12-18 15:40 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.1   

Description

#12615#note-4

Related issues:

Related to Redmine - Patch #12615: Russian translation Closed

Related to Redmine - Patch #14148: Double translation: label_f_hours vs. x_hours Reopened

Associated revisions

Revision 11051 - 2012-12-18 23:50 - Toshi MARUYAMA

Russian "x_hours" translation updated by Mikhail Velkin (#12630)

Revision 11054 - 2012-12-19 01:00 - Toshi MARUYAMA

Merged r11051 from trunk to 2.2-stable (#12630)

Russian "x_hours" translation updated by Mikhail Velkin.

Revision 11055 - 2012-12-19 01:05 - Toshi MARUYAMA

Merged r11051 from trunk to 1.4-stable (#12630)

Russian "x_hours" translation updated by Mikhail Velkin.

History

#1 - 2012-12-18 15:45 - Toshi MARUYAMA

- Subject changed from Russian "hours" translation to Russian "x_hours" translation

- Target version deleted (2.3.0)

#2 - 2012-12-18 23:39 - Toshi MARUYAMA

- Category set to Translations

- Target version set to 2.2.1

#3 - 2012-12-19 03:22 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11051, 2.2-stable r11054 and 1.4-stable r11055.
